ng-bootstrap@1.6.3

Vulnerabilities

1 via 1 paths

Dependencies

1

Source

npm

Find, fix and prevent vulnerabilities in your code.

ng-bootstrap@1.6.3
  • L
moment@2.18.1